.Chart {
  border: 1px solid #191919;
  overflow: hidden;
  border-radius: 12px;
  box-sizing: border-box;
  background: #191919;

  &__content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
